case setBoxModeHelp :
return QString(tr("Box"));
break;
case setPathModeHelp :
return QString(tr("Path"));
break;
case setPolygonModeHelp :
return QString(tr("Polygon"));
break;
case setCellrefModeHelp :
return QString(tr("Cell"));
break;
case setCellrefArrayModeHelp :
return QString(tr("Cellarray"));
break;
case setTextModeHelp :
return QString(tr("Text"));
break;
case setCopyModeHelp :
return QString(tr("Copy"));
break;
case setMoveModeHelp :
return QString(tr("Move"));
break;
case setMovePointModeHelp :
return QString(tr("Move Point"));
break;
case moveByHelp :
return QString(tr("Move By"));
break;
case setRotateModeHelp :
return QString(tr("Rotate"));
break;
case setMirrorModeHelp :
return QString(tr("Mirror"));
break;
case copyToLayerHelp :
return QString(tr("Copy to Layer"));
break;
case moveToLayerHelp :
return QString(tr("Move to Layer"));
break;
case mergeHelp :
return QString(tr("Merge"));
break;
case setCutModeHelp :
return QString(tr("Cut"));
break;
case deleteHelp :
return QString(tr("Delete"));
break;
case setPropertiesModeHelp :
return QString(tr("Properties"));
break;
case newDrawingHelp :
return QString(tr("New"));
break;
case openFileHelp :
return QString(tr("Open..."));
break;
case attachFileHelp :
return QString(tr("Attach..."));
break;
case updateFileHelp :
return QString(tr("Update Cells..."));
break;
case openImportFileHelp :
return QString(tr("Open File/Import File"));
break;
case openImportUpdateFileHelp :
return QString(tr("Open File/Import File/Update File"));
break;
case saveFileHelp :
return QString(tr("Save"));
break;
case saveAsFileHelp :
return QString(tr("Save As..."));
break;
case saveAsSaveFileHelp :
return QString(tr("Save/Save As..."));
break;
case screenshotHelp :
return QString(tr("Screenshot..."));
break;
case printHelp :
return QString(tr("Print..."));
break;
case pointSelectHelp :
return QString(tr("Point select"));
break;
case formSelectHelp :
return QString(tr("Form select"));
break;
case cellSelectHelp :
return QString(tr("Cell select"));
break;
case pointDeselectHelp :
return QString(tr("Point deselect"));
break;
case formDeselectHelp :
return QString(tr("Form deselect"));
break;
case cellDeselectHelp :
return QString(tr("Cell deselect"));
break;
case pointSelectDeselectHelp :
return QString(tr("Pselect/Pdeselect"));
break;
case formSelectDeselectHelp :
return QString(tr("Fselect/Fdeselect"));
break;
case cellSelectDeselectHelp :
return QString(tr("Cselect/Cdeselect"));
break;
case selectAllHelp :
return QString(tr("Select All"));
break;
case selectVisibleHelp :
return QString(tr("Select Visible"));
break;
case deselectAllHelp :
return QString(tr("Deselect All"));
break;
case deSelectAllHelp :
return QString(tr("Select All/Select Visible/Deselect All"));
break;
case scrollUpHelp :
return QString(tr("Up"));
break;
case scrollDownHelp :
return QString(tr("Down"));
break;
case scrollLeftHelp :
return QString(tr("Left"));
break;
case scrollRightHelp :
return QString(tr("Right"));
break;
case zoomPlusHelp :
return QString(tr("Zoom In"));
break;
case zoomMinusHelp :
return QString(tr("Zoom Out"));
break;
case zoomPlusMinusHelp :
return QString(tr("Zoom In/Out"));
break;
case zoomFullHelp :
return QString(tr("Zoom Fit All"));
break;
case zoomOneHelp :
return QString(tr("Zoom 1:1"));
break;
case setZoomModeHelp :
return QString(tr("Zoom Mouse"));
break;
case selectCellHelp :
return QString(tr("Select Cell (list)"));
break;
case setSelectCellModeHelp :
return QString(tr("Select Cell (graphical)"));
break;
case setSelectCellModecellUpHelp :
return QString(tr("Select Cell (graphical)/Cell Up"));
break;
case setCellnameHelp :
return QString(tr("Cellname"));
break;
case newCellHelp :
return QString(tr("New Cell"));
break;
case deleteCellHelp :
return QString(tr("Delete Cell"));
break;
case flat1Help :
return QString(tr("Cell Flat"));
break;
case flatAllHelp :
return QString(tr("Cell Flat Multilevel"));
break;
case groupSimpleHelp :
return QString(tr("Group Simple"));
break;
case undoHelp :
return QString(tr("Undo"));
break;
case redoHelp :
return QString(tr("Redo"));
break;
case setGridHelp :
return QString(tr("Set Grid"));
break;
case reduceGridHelp :
return QString(tr("Grid Coarser"));
break;
case increaseGridHelp :
return QString(tr("Grid Finer"));
break;
case autoGridHelp :
return QString(tr("Grid Automatic"));
break;
case gridAutoPlusMinusHelp :
return QString(tr("Grid Automatic/Plus/Minus"));
break;
case showGridHelp :
return QString(tr("Show Grid"));
break;
case setCircleModeHelp :
return QString(tr("Circle"));
break;
case setSectorModeHelp :
return QString(tr("Sector"));
break;
case setArcModeHelp :
return QString(tr("Arc"));
break;
case setSpiralModeHelp :
return QString(tr("Spiral"));
break;
case removeSmallHelp :
return QString(tr("Remove Small Edges"));
break;
case roundHelp :
return QString(tr("Round Elements"));
break;
case sizeAdjustHelp :
return QString(tr("Sizeadjust"));
break;
case setscaleModeHelp :
return QString(tr("Scale"));
break;
case areaHelp :
return QString(tr("Area"));
break;
case setRulerModeHelp :
return QString(tr("Ruler"));
break;
case setAHelp :
return QString(tr("Set Select to A"));
break;
case setBHelp :
return QString(tr("Set Select to B"));
break;
case APlusBHelp :
return QString(tr("A + B"));
break;
case AMultiBHelp :
return QString(tr("A * B"));
break;
case AMinusBHelp :
return QString(tr("A - B"));
break;
case BMinusAHelp :
return QString(tr("B - A"));
break;
case AEorBHelp :
return QString(tr("A exor B"));
break;
case snapGridHelp :
return QString(tr("Snap to Grid"));
break;
case snapPointHelp :
return QString(tr("Snap to Point"));
break;
case snapLineHelp :
return QString(tr("Snap to Line"));
break;
case snapMiddleHelp :
return QString(tr("Snap to Middle of Line"));
break;
case snapCenterHelp :
return QString(tr("Snap to Center"));
break;
case snapInterHelp :
return QString(tr("Snap to Intersection"));
break;
case setupHelp :
return QString(tr("Setup"));
break;
case setBezier2ModeHelp :
return QString(tr("Bezier 2nd"));
break;
case setBezier3ModeHelp :
return QString(tr("Bezier 3rd"));
break;
case setArc2ModeHelp :
return QString(tr("Polygon Arc"));
break;
case pathSelectHelp :
return QString(tr("Path Select"));
break;
case pathDeselectHelp :
return QString(tr("Path Deselect"));
break;
case polygonSelectHelp :
return QString(tr("Polygon Select"));
break;
case polygonDeselectHelp :
return QString(tr("Polygon Deselect"));
break;
case boxSelectHelp :
return QString(tr("Box Select"));
break;
case boxDeselectHelp :
return QString(tr("Box Deselect"));
break;
case textSelectHelp :
return QString(tr("Text Select"));
break;
case textDeselectHelp :
return QString(tr("Text Deselect"));
break;
case toPolygonHelp :
return QString(tr("Convert to Polygon"));
break;
case toBoxHelp :
return QString(tr("Convert to Box"));
break;
case selectLayerHelp :
return QString(tr("Select Active Layer"));
break;
case deselectLayerHelp :
return QString(tr("Deselect Active Layer"));
break;
case drcMinSizeHelp :
return QString(tr("Minimum Size..."));
break;
case drcMinElementDisHelp :
return QString(tr("Minimum Element Distance..."));
break;
case drcOverlapingElementsHelp :
return QString(tr("Overlapping Elements"));
break;
case drcMinDistanceHelp :
return QString(tr("Minimum Distance..."));
break;
case drcMinDistanceOrOverlapHelp :
return QString(tr("Minimum Distance Or Overlap..."));
break;
case drcInsideHelp :
return QString(tr("Inside..."));
break;
case drcEnclosureHelp :
return QString(tr("Enclosure..."));
break;
case drcMinOverHelp :
return QString(tr("Minimum Overlap..."));
break;
case drcOverlapDistanceHelp :
return QString(tr("Overlap Distance..."));
break;
case drcLayerCombinationHelp :
return QString(tr("Layer Combination..."));
break;
case drcOnGridHelp :
return QString(tr("On Grid..."));
break;
case drcNoHolesHelp :
return QString(tr("No Holes..."));
break;
case drcNotchesHelp :
return QString(tr("Minimum Notches..."));
break;
case drcAnglesHelp :
return QString(tr("Angle Check..."));
break;
case drcDimensionHelp :
return QString(tr("Dimension Check..."));
break;
case drcAreaHelp :
return QString(tr("Area Check..."));
break;
case drcPerimeterHelp :
return QString(tr("Perimeter Check..."));
break;
case drcSetLayerHelp :
return QString(tr("Set Error Layer"));
break;
case drcShowReportHelp :
return QString(tr("Show DRC-Report"));
break;
case drcNoElementHelp :
return QString(tr("no Element"));
break;
case drcNoPathHelp :
return QString(tr("no Path"));
break;
case drcNoBoxHelp :
return QString(tr("no Box"));
break;
case drcNoTextHelp :
return QString(tr("no Text"));
break;
case drcNoPolygonHelp :
return QString(tr("no Polygon"));
break;
case drcNoCircleHelp :
return QString(tr("no Cirlce"));
break;
case drcOnlyCircleHelp :
return QString(tr("only corcle"));
break;
case setAngleModeHelp :
return QString(tr("Angle"));
break;
case macroStartHelp :
return QString(tr("Start Macro Recording"));
break;
case macroStopHelp :
return QString(tr("Save Recorded Macro"));
break;
case macroExecuteHelp :
return QString(tr("Execute Macro"));
break;
case macroReloadHelp :
return QString(tr("Update Macros"));
break;
case generateTechMacroHelp :
return QString(tr("Generate Technology Macro"));
break;
case generateViewMacroHelp :
return QString(tr("Generate View Macro"));
break;
case copyCellHelp :
return QString(tr("Copy Current Cell"));
break;
case extractCellHelp :
return QString(tr("Extract Current Cell"));
break;
case extractLayerHelp :
return QString(tr("Extract Active Layer"));
break;
case invertSelectHelp :
return QString(tr("Invert Selection"));
break;
case toCircleHelp :
return QString(tr("Convert to Circle"));
break;
case zoomSelectHelp :
return QString(tr("Zoom Fit Selection"));
break;
case setMoveXModeHelp :
return QString(tr("Move X"));
break;
case setMoveYModeHelp :
return QString(tr("Move Y"));
break;
case setCircleBoxModeHelp :
return QString(tr("Circle / Ellipse"));
break;
case setCircleFitModeHelp :
return QString(tr("Circle"));
break;
case centerHelp :
return QString(tr("Center in XY"));
break;
case centerXHelp :
return QString(tr("Center in X"));
break;
case centerYHelp :
return QString(tr("Center in Y"));
break;
case alignHelp :
return QString(tr("Align to Center"));
break;
case alignXHelp :
return QString(tr("Align to X-Center"));
break;
case alignYHelp :
return QString(tr("Align to Y-Center"));
break;
case alignValueHelp :
return QString(tr("Align to Value"));
break;
case alignLeftHelp :
return QString(tr("Align Left"));
break;
case alignRightHelp :
return QString(tr("Align Right"));
break;
case alignTopHelp :
return QString(tr("Align Top"));
break;
case alignBottomHelp :
return QString(tr("Align Bottom"));
break;
case stripUnneededHelp :
return QString(tr("Strip Unneeded"));
break;
case clipboardCopyHelp :
return QString(tr("Copy"));
break;
case clipboardPasteHelp :
return QString(tr("Paste"));
break;
case helpHelp :
return QString(tr("Help"));
break;
case aboutHelp :
return QString(tr("About"));
break;
case whatThisHelp :
return QString(tr("What's this"));
break;
case exitHelp :
return QString(tr("Quit"));
break;
case commandHelp :
return QString(tr(""));
break;
case lengthHelp :
return QString(tr("Length"));
break;
case lengthelementHelp :
return QString(tr("Length Element"));
break;
case view3dsetupHelp :
return QString(tr("Setup 3D"));
break;
case view3dallHelp :
return QString(tr("Render All"));
break;
case view3dselectHelp :
return QString(tr("Render Select"));
break;
case view3dautoHelp :
return QString(tr("Auto-Render"));
break;
case view3doffHelp :
return QString(tr("Off/Hide"));
break;
case view3dscreenshotHelp :
return QString(tr("Export 3D..."));
break;
case layerButtonHelp :
return QString(tr("noname"));
break;
case view3dRotXHelp :
return QString(tr(""));
break;
case view3dRotYHelp :
return QString(tr(""));
break;
case view3dRotZHelp :
return QString(tr(""));
break;
case nextLayoutHelp :
return QString(tr("Next Layout"));
break;
case groupHelp :
return QString(tr("Group"));
break;
case groupStructureHelp :
return QString(tr("Group Structure"));
break;
case groupGlobalHelp :
return QString(tr("Group Global"));
break;
case cellUpHelp :
return QString(tr("Cell Up"));
break;
case stripIdenticalElementsHelp :
return QString(tr("Strip Identical Elements"));
break;
case netlistLoadHelp :
return QString(tr("Load Netlist"));
break;
case netlistSaveHelp :
return QString(tr("Save Netlist"));
break;
case netlistAddLibraryHelp :
return QString(tr("Add Library"));
break;
case netlistRemoveLibraryHelp :
return QString(tr(""));
break;
case netlistRebuildHelp :
return QString(tr(""));
break;
case technologyLayerRemoveHelp :
return QString(tr(""));
break;
case technologyLayerNewHelp :
return QString(tr("Add Technology Layer"));
break;
case technologyLayerDownHelp :
return QString(tr(""));
break;
case technologyLayerUpHelp :
return QString(tr(""));
break;
case placeShowConnectionsHelp :
return QString(tr(""));
break;
case setPlaceModeHelp :
return QString(tr("Set Place Mode"));
break;
case setRouteModeHelp :
return QString(tr("Set Route Mode"));
break;
case route90Help :
return QString(tr(""));
break;
case route45Help :
return QString(tr(""));
break;
case routeadjustHelp :
return QString(tr(""));
break;
case setNodeModeHelp :
return QString(tr("Set Node Mode"));
break;
case buildConnectHelp :
return QString(tr("Build Connections"));
break;
case saveGenNetHelp :
return QString(tr("Save Extracted Netlist"));
break;
case lvsHelp :
return QString(tr("Layout verus Schematic"));
break;
case registerLicenseHelp :
return QString(tr("Register License"));
break;
case layerManagerHelp :
return QString(tr("Layer Manager"));
break;
case compareCellHelp :
return QString(tr("Compare Cell"));
break;
case toMeshHelp :
return QString(tr("Convert to Mesh"));
break;
case cropSharpAnglesHelp :
return QString(tr("Crop Sharp Angles"));
break;
case setBarcodeCode39ModeHelp :
return QString(tr("Code 39"));
break;
case setBarcodeCode39Mod43ModeHelp :
return QString(tr("Code 39 Mod 43"));
break;
case setBarcodeCode128ModeHelp :
return QString(tr("Code 128"));
break;
case setBarcodeCode128AModeHelp :
return QString(tr("Code 128 A"));
break;
case setBarcodeCode128BModeHelp :
return QString(tr("Code 128 B"));
break;
case setBarcodeCode128CModeHelp :
return QString(tr("Code 128 C"));
break;
case setDatamatrixModeHelp :
return QString(tr("Datamatrix"));
break;
case cropWithSelectionHelp :
return QString(tr("Crop With Selection"));
break;
case modifyCornersHelp :
return QString(tr("Modify Corners"));
break;
case setCellOriginHelp :
return QString(tr("Set Cell Origin"));
break;
case closedPathToPolygonHelp :
return QString(tr("Closed Path to Polygon"));
break;
case insertPointHelp :
return QString(tr("Insert Polygon Point"));
break;
case routeFineHelp :
return QString(tr("Fine Routing"));
break;
case mergeToHelp :
return QString(tr("Merge to Layer"));
break;
case setElementSizeModeHelp :
return QString(tr("Element size"));
break;
case generate3dSetupMacroHelp :
return QString(tr("Save 3D Setup..."));
break;
case setLayerAHelp :
return QString(tr("Set active Layer to A"));
break;
case setLayerBHelp :
return QString(tr("Set active Layer to B"));
break;
case schematicHelp :
return QString(tr("Schematic..."));
break;
case openLayoutHelp :
return QString(tr("Open Layout..."));
break;
case detailsAutoHelp :
return QString(tr("Paint Details Auto"));
break;
case detailsAllHelp :
return QString(tr("Paint Details All"));
break;
case detailsLevel1Help :
return QString(tr("Paint Details Level 1"));
break;
case detailsLevel2Help :
return QString(tr("Paint Details Level 2"));
break;
case detailsLevel3Help :
return QString(tr("Paint Details Level 3"));
break;
case gotoxyHelp :
return QString(tr("Goto XY"));
break;
case copyByHelp :
return QString(tr("Copy By"));
break;
case setSelectEditHelp :
return QString(tr("Select/Edit"));
break;
case stripEmptyCellsHelp :
return QString(tr("Strip Empty Cells"));
break;
case removeCellArrayHelp :
return QString(tr("Remove Cell Arrays"));
break;
case removeNotOrthogonalRefHelp :
return QString(tr("Remove not Orthogonal References"));
break;
case oaLibCreateHelp :
return QString(tr("Create/Register Library"));
break;
case oaSetLibHelp :
return QString(tr("Set Working Library"));
break;
case oaOpenHelp :
return QString(tr("Load OpenAccess View"));
break;
case oaReadLayerHelp :
return QString(tr("Read Layer.Map"));
break;
case oaAddLibHelp :
return QString(tr("Add Component Library"));
break;
case oaVersionHelp :
return QString(tr("About OpenAccess"));
break;
case oaLoadNetHelp :
return QString(tr("Load OpenAccess Netlist"));
break;
case removeScaledRefHelp :
return QString(tr("Remove Scaled References"));
break;
case oaCellInfoHelp :
return QString(tr("Show OpenAccess View Parameter"));
break;
case macroeditHelp :
return QString(tr("Edit Macro"));
break;
case backgroundsetHelp :
return QString(tr("Set Background Image"));
break;
case backgroundallclearHelp :
return QString(tr("Clear Background Image"));
break;
case closeDesignHelp :
return QString(tr("Close Design"));
break;
case selectCellNameHelp :
return QString(tr("Select Cell By Name"));
break;
case backgroundclearHelp :
return QString(tr("Clear Current Background Image"));
break;
case centerBackgroundHelp :
return QString(tr("Center Current Background Image"));
break;
case placeBackgroundHelp :
return QString(tr("Place Background Image"));
break;
case backgroundSetColorHelp :
return QString(tr("Color Set"));
break;
case backgroundChooseColorHelp :
return QString(tr("Choose Color"));
break;
case backgroundPreviewColorHelp :
return QString(tr("Preview Color"));
break;
case setPreviousCellHelp :
return QString(tr("Previous Cell"));
break;
case setUserunitsHelp :
return QString(tr("Set Userunits"));
break;
case snapShapesHelp :
return QString(tr("Snap Shapes"));
break;
case setActiveLayerHelp :
return QString(tr("Set Active Layer"));
break;
case setVisibilityLayerHelp :
return QString(tr("Layer Visibility toggle"));
break;
case setHideOtherLayerHelp :
return QString(tr("Hide Other Layer"));
break;
case setAllLayerHelp :
return QString(tr("Show All Layer"));
break;
case hideUnusedLayersHelp :
return QString(tr("Hide Unused Layers"));
break;
case disableUnusedLayersHelp :
return QString(tr("Disable Unused Layers"));
break;
case enableAllLayersHelp :
return QString(tr("Enable All Layers"));
break;
case layerListHelp :
return QString(tr("Layers as List"));
break;
case layerBlockHelp :
return QString(tr("Layers as Block"));
break;
case layerABCHelp :
return QString(tr("Layer Sort by Name"));
break;
case layer123Help :
return QString(tr("Layer Sort by Number"));
break;
case hideCurUnusedLayersHelp :
return QString(tr("Hide Current Unused Layers"));
break;
case schematicBusHelp :
return QString(tr("Bus"));
break;
case schematicWireHelp :
return QString(tr("Wire"));
break;
case lableNodeHelp :
return QString(tr("Label Node"));
break;
case portHelp :
return QString(tr("Port"));
break;
case busportHelp :
return QString(tr("Bus Port"));
break;
case schematicLineHelp :
return QString(tr("Line"));
break;
case schematicRectHelp :
return QString(tr("Rectangle"));
break;
case schematicCircleHelp :
return QString(tr("Circle"));
break;
case schematicArcHelp :
return QString(tr("Arc"));
break;
case schematicTextHelp :
return QString(tr("Text"));
break;
case schematicNewHelp :
return QString(tr("New Sheet"));
break;
case schematicNameHelp :
return QString(tr("Set Sheet Name"));
break;
case schematicDeleteHelp :
return QString(tr("Delete Sheet"));
break;
case schematicPolygonHelp :
return QString(tr("Polygon"));
break;
case addSchematicLibHelp :
return QString(tr("Add Library"));
break;
case removeSchematicLibHelp :
return QString(tr("Remove Library"));
break;
case newComponentHelp :
return QString(tr("New Component"));
break;
case editComponentHelp :
return QString(tr("Edit Component"));
break;
case schematicLibSelectHelp :
return QString(tr("Select Component"));
break;
case schematicGroundHelp :
return QString(tr("Ground"));
break;
case schematicColorHelp :
return QString(tr("Set Color"));
break;
case schematicEditHelp :
return QString(tr("Edit Item"));
break;
case toLayoutHelp :
return QString(tr("Copy to Layout"));
break;
case toComponenttHelp :
return QString(tr("Use as Component"));
break;
case execHelp :
return QString(tr("Execute"));
break;
